<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="color_F4A12E">#F4A12E</color>
    <color name="color_fff">#fff</color>
    <color name="color_33000000">#33000000</color>
    <color name="color_6B6B6B">#6B6B6B</color>
    <color name="color_33F4A12E">#33F4A12E</color>
    <color name="color_CCF4A12E">#CCF4A12E</color>
    <color name="color_E5E5E5">#E5E5E5</color>
    <color name="color_CCFFFFFF">#CCFFFFFF</color>
    <color name="color_80FFFFFF">#80ffffff</color>
    <color name="color_FFA627">#FFA627</color>
    <color name="color_E60012">#E60012</color>
    <color name="color_80000000">#80000000</color>
    <color name="color_20000000">#20000000</color>
    <color name="color_B1B2B2">#B1B2B2</color>
    <color name="color_1296DB">#1296DB</color>
    <color name="color_f70000">#F70000</color>
    <color name="color_33ffffff">#E0ffffff</color>
    <color name="color_79C414">#79C414</color>
    <color name="color_92cf40">#92cf40</color>
    <color name="color_EE0000">#EE0000</color>
    <color name="color_000000">#000</color>

    <color name="member_launch_color">#fff</color>
    <color name="login_sign_up_color">#000</color>
    <color name="launch_skip_for_now_color">#fff</color>
    <color name="home_color">#000</color>
    <color name="register_title_color">#fff</color>
    <color name="register_edit_color">#fff</color>
    <color name="register_color">#000</color>
    <color name="login_color">#000</color>
    <color name="login_title_color">#fff</color>
    <color name="remember_color">#fff</color>
    <color name="bg_color">#000</color>
    <color name="title_color">#000</color>
    <color name="wifi_color">#000</color>
    <color name="home_menu_title_color">#000</color>
    <color name="ic_modes_title">#fff</color>
    <color name="home_category_color">#fff</color>
    <color name="mode_detail_title_bg_color">#000</color>
    <color name="mode_bg_color">#000</color>
    <color name="ring_text_color">#fff</color>
    <color name="dialog_title_color">#000</color>
    <color name="no_color">#000</color>
    <color name="cook_card_name_color">#000</color>
    <color name="about_info_color">#000</color>
    <color name="restore_des_color">#000</color>
    <color name="update_recipes_color">#000</color>
</resources>